%define upstream_name	 ExtUtils-PerlPP
%define upstream_version 0.03

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:	%{upstream_name} module for perl
License:	GPL
Group:		Development/Perl
Url:		http://www.cpan.org
Source0:	%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch

%description
%{upstream_name} module for perl

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc README
%{perl_vendorlib}/ExtUtils
%{_mandir}/*/*


%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.30.0-7.mga6
+ Revision: 1027219
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 0.30.0-6.mga6
+ Revision: 944941
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.30.0-5.mga5
+ Revision: 743258
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.30.0-4.mga5
+ Revision: 684689
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.30.0-3.mga4
+ Revision: 511501
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.30.0-2.mga3
+ Revision: 367055
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 0.30.0-1.mga1
+ Revision: 29145
- no meta.yml
- mageia rebuild
- imported package perl-ExtUtils-PerlPP


* Sat Aug 01 2009 Jérôme Quelin <jquelin@mandriva.org> 0.30.0-1mdv2010.0
+ Revision: 407051
- rebuild using %%perl_convert_version

* Thu Jul 31 2008 Thierry Vignaud <tv@mandriva.org> 0.03-11mdv2009.0
+ Revision: 256861
- rebuild

* Thu Dec 20 2007 Olivier Blin <oblin@mandriva.com> 0.03-9mdv2008.1
+ Revision: 135841
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Jan 14 2007 Olivier Thauvin <nanardon@mandriva.org> 0.03-9mdv2007.0
+ Revision: 108539
- rebuild

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-ExtUtils-PerlPP

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.03-8mdk
- rebuild
- own dir
- remove packager tag, if you don't maitain it, you'll loose your name from spec !)

